View Single Post
Old 06-02-09, 03:58 PM   #1
daqqad
Registered User
 
Join Date: Jun 2009
Posts: 3
Unhappy Quadro FX 370 Unsupported?

I'm trying to install 185.18.08 on CentOS 5.3 x64, but I get:
Quote:
NVRM: The NVIDIA GPU 01:00:0 (PCI ID: 10de:040a) installed in this system is not supported by the 185.18.08 release.
I also tried the latest 180 release with the same results.
I checked several times and Quadro FX 370 IS support since several releases ago. PCI ID also matches NVIDIA's supported device. Anyone else using this card?

Interestingly enough, I'm able to compile the driver with
Code:
-k $(uname -r)
but then Xorg fails to load. Does -k also skip PCI ID check?

Full log file attached.

Thanks for any help.
Attached Files
File Type: log nvidia-installer.log (42.8 KB, 73 views)
daqqad is offline   Reply With Quote